Apple Safari CFNetwork Downloaded Files Information Disclosure Vulnerability

Apple Safari is prone to an information-disclosure vulnerability.

A local attacker can exploit this issue to access other users' files as they are downloaded.

This issue affects versions prior to Safari 4.0 running on Apple Mac OS X 10.5.6 and on Microsoft Windows XP and Vista.

NOTE: This issue was previously covered in BID 35260 (Apple Safari Prior to 4.0 Multiple Security Vulnerabilities), but has been assigned its own record to better document it.


 

Privacy Statement
Copyright 2010, SecurityFocus